img
{
cursor:pointer
}
#curosal_items
{

	float:right;
}
.row
{
	margin:0 !important;
}

#curoslm_landing
{
	padding-left:3%;
	padding-right:3%;
}
hr
{
	clear:both;
	border-top: 1px solid #303c6c;
    opacity: 0.4;
}
#list_top_items
{
float:left;


}
#list_top_items img
{
margin-bottom:1%;
}
#list_top_items h5,h4
{

	    color: #303c6c;
	    font-size: 1.3rem;
}
.carousel-item .w-100
{
	
	width:100%;

}
#list_top_items p
{

	    color: #303c6c;
    font-size: 0.7rem;
}
#list_top_items ul
{
	width: 100%;
    list-style-type: none;
    margin-left: 0;
    padding-left: 3%;
    padding-right: 3%;
    float:left;
    
}
#curoslm_landing_trending .carousel-item {
    text-align: center;
    border: 20px solid #fbfbfe;
}
#list_top_items ul li
{

	cursor:pointer;
	float:left;
	text-align:center;
	
}
#list_top_items h5
{
text-align:center;
}
#list_top_items .card-body
{
	display:inline-block;

}
#list_top_items li
{
	
}
#curosal_items
{
	margin-bottom:2%;
}
#curosal_items img
{
	
}
#list_top_items .card {
    
    flex-direction: row !important;
    border:0px;
   
}
#curosal_items .carousel-indicators
{
	top:100%;
}
#curosal_items .carousel-indicators li
{
	background-color:#303c6c !important;
}
#curosal_items .carousel-caption h5
{
	    text-align: right;
    color: #000;
    font-weight: bold;
  
}
#list_top_items .card
{
	margin-bottom:4%;
	
}
#curosal_items .carousel-caption p
{
	    text-align: right;
    color: #000;
    font-weight: bold;
    font-size: 1rem;
    line-height: 0;

}
#curosal_items .carousel-caption
{
	width: auto;
    position: absolute;
    top: 60%;
    right: 2%;
}
.shop_now.sign-up-btn-animation
{
    float: right!important;
    border: 1px solid #fff;
    background-color: #303c6c;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-right: 4%;
    padding-left: 4%;
   
    color: #fff;
}
.shop_now.sign-up-btn-animation:hover
{
	box-shadow: 0.3rem 0.3rem 0 #303c6c;
    

   border: 0px;
}

#list_top_items .shop_now.sign-up-btn-animation
{
		float: right!important;
    color: #303c6c!important;
    border: 1px solid #303c6c;
    padding: 2%;
}
#list_top_items .shop_now.sign-up-btn-animation:hover
{
	box-shadow: 0.3rem 0.3rem 0 #303c6c;
  
    border-radius: 0;
  border: 1px solid #303c6c;
  text-decoration:none !important;
}

    .MultiCarousel { float: left; overflow: hidden; padding: 15px; width: 100%; position:relative; }
    .MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
        .MultiCarousel .MultiCarousel-inner .item { float: left;}
        .MultiCarousel .MultiCarousel-inner .item > div { text-align: center; padding:10px; margin:10px; background:#f1f1f1; color:#666;}
    .MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); }
    .MultiCarousel .leftLst { left:0; }
    .MultiCarousel .rightLst { right:0; }
    
        .MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }

.carousel-indicators li
{
	background-color:#303c6c !important;
}
.carousel-multi-item .controls-top {
    text-align: center;
    margin-bottom: 1.88rem;
}
.carousel-multi-item .controls-top .btn-floating {
    background: #303c6c
}
.btn-floating:hover {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}
a.waves-effect, a.waves-light {
    display: inline-block;
}
a:hover {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-decoration: none;
}
.btn-floating i {
    font-size: 1.25rem;
    line-height: 47px;
    display: inline-block;
    width: inherit;
    text-align: center;
    color: #fff;
    background-color:#303c6c;
}
.btn-floating.left
{
float: left;
    position: absolute;
    z-index: 1;
    left:0%;
    TOP: 18%;
    opacity:0.7;
}
.btn-floating.right
{
float: right;
    position: absolute;
    z-index: 1;
    right: 0%;
    TOP: 18%;
     opacity:0.7;
}


.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-chevron-left:before {
    content: "\21E6";
}
.btn-floating {
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    width: 47px;
    height: 47px;
    position: relative;
    z-index: 1;
    display: inline-block;
    overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 10px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 0;
}
.fa-chevron-right:before {
    content: "\21E8";
}
.card-img-top
{
	
	cursor:pointer;
}
#curoslms .card
{
	border:0px;
}
.curosal_title
{
	text-align:left;
	color:#303c6c;

	}
	#curoslm_landing
	{	
	margin-bottom:2%;
	margin-top:2%;
	}
	#left_thirdsection
	{
	display:inline-block;
	float:left;
	clear:both;
	margin-bottom:2%;
	}
	#right_thirdsection
	{
	display:inline-block;

		margin-bottom:2%;
	
	}
	#right_thirdsection h4
	{
	color:#303c6c;
	}
	#left_thirdsection #leftsection
	{
	clear: both;
    float: left;
    display: inline-block;
    
	}
	#left_thirdsection #rightsection
	{
	
    display: inline-block;
   
	}
	#rightsection, #leftsection
	{
     border:none !important;
	}
	#brand_list
	{
	display:inline-block;
		border:1px solid #303c6c;
	}
	#brand_list li
	{
    display: inline-block;
    height: auto;
    padding: 1%;
    cursor: pointer;
	}
	#curoslm_landing_trending #multi-item-example
	{
	    height: 190px;
   
    padding-top: 1%;
    padding-bottom: 9%;
	
	
	}
	.small_img
	{
	width:50%;
	margin-top:8%;
	}
	#curoslm_landing_trending
	{
	padding-left: 3%;
    padding-right: 3%;
    margin-top: 2%;
    margin-bottom: 2%;
 
	}
	#curoslm_landing_trending #multi-item-example .card
	{
	display:block;
	text-align:center;
	border:0;
	}

		.topsection,#last_offer_section
		{
		margin-bottom:2%;
		padding-left: 3%;
    padding-right: 3%;

		}
		#third_section_landing
		{
		height:275px;
		}
		
.third_section_landing
{
PADDING-LEFT:3%;
padding-right:3%;
    display: inline-table;
      margin-bottom: 2%;
}
.coming
{
	position: absolute;
    z-index: 1;
    text-align: center;
  
    background-color: #000;
    opacity: 0.7;
    width: 95%;
    height:95%;
    vertical-align: bottom;
    color: #fff;
    font-size: 5rem;
}
#last_offer_section .card
{
	display:inline-block;
}
#last_offer_section
{
	text-align:center;
	position:relative;
}
#last_offer_section .card
{
	border:none !important;
}
@media (max-width: 992px)
  
  {
  #list_top_items ul
  {
  display:flex;
  }
   #list_top_items ul li
  {
  clear: both;
    border-right:1px solid #919bc5;
  
   }
  }
  
@media (max-width:700px)
{  
  #curosal_items
{
	margin-bottom:9%;
}
}